/* ----------------------------------------
.mv
---------------------------------------- */
.mv{
  margin: 0 0 8rem 0;
}

.mv__heading{
}

.mv__heading img{
  width: 100%;
  height: auto;
}

/* ----------------------------------------
.c-contents
---------------------------------------- */
.c-contents {
  padding: 0 6rem 0;
}

/* ----------------------------------------
c-inner
---------------------------------------- */
.c-inner{
  max-width: 118rem;
  margin: 0 auto;
}
.c-inner.footer-contact{
  max-width: 138rem;
  padding: 0;
}

/* ----------------------------------------
feature
---------------------------------------- */
.feature{
  margin: 0 auto 6rem;
  padding: 0 6rem;
}

.feature__title{
  font-size: 5.4rem;
  font-weight: bold;
  line-height: 1.185;
  color: #032659;
  margin: 0 0 4rem 0;
  text-align: center;
}

.feature ul{
  width: 60rem;
  display: flex;
  gap:4rem;
  margin: 0 auto;
}

.feature ul li img{
  width: 100%;
  height: auto;
}

/* ----------------------------------------
oil
---------------------------------------- */
.oil{
  margin: 0 auto 6rem;
  padding: 0 6rem;
}

.oil .c-inner{
  display: flex;
  align-items: center;
  gap:3.5rem;
  background-color:#f2f6f8;
  padding: 4rem;
}

.oil figure{
  width: 13.6rem;
}

.oil figure img{
  width: 100%;
  height: auto;
}

.oil__inner{
  width: calc(100% - 13.6rem - 3.5rem);
}

.oil__title{
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.25;
  margin: 0 0 2rem 0;
}
.oil__txt{
  font-size: 1.6rem;
  line-height: 1.875;
}

/* ----------------------------------------
application
---------------------------------------- */
.application{
  margin: 0 auto 6rem;
  padding: 0 6rem;
}

.application__title{
  font-size: 3.2rem;
  line-height: 1.185;
  font-weight: bold;
  margin: 0 0 2rem 0;
}

.application ul{
  list-style-type: disc;
  margin: 0 0 0 2rem;
}

.application ul li{
  font-size: 1.6rem;
  line-height: 1.875;
}

/* ----------------------------------------
app-img
---------------------------------------- */
.app-img{
  margin: 0 auto 12rem;
}

.app-img ul{
  display: flex;
  margin: 0 auto;
}

.app-img ul li{
  width: 50%;
}

.app-img ul li img{
  width: 100%;
  height: auto;
}

/* ----------------------------------------
curve
---------------------------------------- */
.curve{
  margin: 0 auto 8rem;
  padding: 0 6rem;
}

.curve__title{
  font-size: 3.2rem;
  line-height: 1.185;
  font-weight: bold;
  margin: 0 0 2rem 0;
}

.curve__txt{
  font-size: 1.6rem;
  line-height: 1.875;
  margin: 0 0 6rem 0;
}

.curve ul{
  display: flex;
  justify-content: center;
  gap:10rem;
  margin: 0 auto;
}

.curve ul li{
  max-width: 40rem;
  height: auto;
}

.curve ul li img{
  width: 100%;
  height: auto;
}

/* ----------------------------------------
spec
---------------------------------------- */
.spec{
  margin: 0 auto 12rem;
  padding: 0 6rem;
}

.spec .table-inner{
  margin: 0 0 1rem 0;
}

.spec__title{
  font-size: 3.2rem;
  line-height: 1.185;
  font-weight: bold;
  margin: 0 0 2rem 0;
}

.spec__txt{
  font-size: 1.6rem;
  line-height: 1.875;
}

.spec table{
  width: 100%;
  table-layout: fixed;
}

.spec table th,
.spec table td{
  font-size: 1.5rem;
  line-height: 1.125;
  border: 1px solid #e7ebee;
  box-sizing: border-box;
  border-collapse: collapse;
  text-align: center;
  padding: 1rem 0.6rem;
}

.spec table th{
  color: #fff;
  background-color: #1f84af;
}

.spec sup{
  top: -0.3em;
}


/* ----------------------------------------
p-contact
---------------------------------------- */
.p-contact{
  margin: 0 auto 12rem;
  padding: 0 6rem;
}

.p-contact .c-inner{
  background-color:#f2f6f8;
  padding: 4rem;
}

.p-contact__title{
  font-size: 4.6rem;
  font-weight: bold;
  line-height: 1.185;
  color: #032659;
  margin: 0 0 2rem 0;
  text-align: center;
}

.p-contact-btn{
}

.p-contact-btn a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30rem;
  height: 6.4rem;
  background-color: #f7ef08;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  margin: 0 auto;
}

.p-contact-btn a.hover{
  background-color: #ffff00;
  box-shadow: none;
}

.p-contact-btn a figure {
  width: 3.2rem;
  margin: 0 1rem 0 0;
}

.p-contact-btn a span {
  color: #0068b7;
  font-size: 2.4rem;
  font-weight: bold;
}
